<ion-row *ngIf="items.length > 0" class="flex-list-feed-items content-row">
  <ion-row>
    <div class="content-title">{{ sectionTitle }}</div>
    <div *ngIf="sectionSubtitle" class="content-subtitle">
      {{ sectionSubtitle }}
    </div>
  </ion-row>

  <ng-container *ngFor="let item of items">
    <ion-col *ngIf="item.visible$ ? (item.visible$ | async) : true" [size]="12">
      <ng-container *ngComponentOutlet="item.component"></ng-container>
    </ion-col>
  </ng-container>
</ion-row>

<lib-skeleton-feed-loading-for-you
  [show]="items.length === 0"
></lib-skeleton-feed-loading-for-you>
